php多版本使用 composer

https://my.oschina.net/wangyongtao/blog/1844554?from=timeline

 

wget https://getcomposer.org/download/1.6.5/composer.phar

php72 composer.phar require laravel/passport

2019-08-18
暂无评论

发表评论